SDK upgrade procedure
17.3.2.5.1. Upgrading to a newer version of the Loginapp REST UI SDK

Upgrade procedure

If you have been using the UI SDK for either IAM 7.1 or IAM 7.2, please contact our support for help on how to upgrade.

Upgrading from on Loginapp REST UI SDK to a newer version may require manual changes.

Check upgrade information and changelogs here: